View Issue Details

IDProjectCategoryView StatusLast Update
0004283SUMoNew Featurepublic2017-05-25 23:12
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.2.3Fixed in Version5.2.3 
Summary0004283: Debug mode shall log add/remove program at startup
DescriptionDebug mode shall log add/remove program at startup (MBAM detection troubleshooting,...)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-25 10:39 Kyle_Katarn New Issue
2017-03-25 10:39 Kyle_Katarn Status new => assigned
2017-03-25 10:39 Kyle_Katarn Assigned To => Kyle_Katarn
2017-04-23 20:48 Kyle_Katarn Target Version 5.2.0 => 5.2.1
2017-04-30 18:17 Kyle_Katarn Target Version 5.2.1 => 5.2.3
2017-05-25 23:12 Kyle_Katarn Status assigned => resolved
2017-05-25 23:12 Kyle_Katarn Resolution open => fixed
2017-05-25 23:12 Kyle_Katarn Fixed in Version => 5.2.3